{
	"buffs": 
	[
		{
         "id" : "mikoF_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_14",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_14",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_15",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_15",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_16",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_16",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_17",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_17",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_18",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_18",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_19",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_19",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_20",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_20",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_21",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_21",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_22",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_22",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_23",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_23",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_24",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_24",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_25",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_25",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_26",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_26",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_27",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_27",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_28",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_28",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_29",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_29",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_30",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_30",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_31",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_31",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_32",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_32",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_33",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_33",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_34",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_34",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_35",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_35",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_36",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_36",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_37",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_37",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_39",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_39",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_40",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_40",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_41",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_41",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_42",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_42",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_43",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_43",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_44",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_44",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_45",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_45",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_46",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_46",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_47",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_47",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_48",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_48",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_49",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_49",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_50",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_50",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_51",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_51",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_52",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_52",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_53",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_53",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_54",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_54",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_55",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_55",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_56",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_56",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_57",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_57",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_58",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_58",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_59",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_59",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_60",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_60",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_61",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_61",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_62",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_62",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_63",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_63",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_64",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_64",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_65",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_65",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_66",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_66",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_67",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_67",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_68",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_68",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_69",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_69",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_70",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_70",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_71",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_71",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_72",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_72",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_73",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_73",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_74",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_74",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_75",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_75",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_76",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_76",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_77",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_77",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_78",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_78",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_79",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_79",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_80",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_80",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_81",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_81",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_82",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_82",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_83",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_83",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_84",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_84",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_85",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_85",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_86",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_86",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_87",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_87",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_88",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_88",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_89",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_89",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_90",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_90",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_91",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_91",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_92",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_92",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_93",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_93",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_94",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_94",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_95",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_95",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_96",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_96",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_97",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_97",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_98",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_98",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_99",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_99",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "mikoF_tooltip_100",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "mikoF_100",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}